/*
Theme Name: Unischool Child
Author: Unify Theme
Version: 1.0.0
Author URI: https://themeforest.net/user/unifytheme
Theme URI: http://unifytheme.com/thewp/campus
Description: This is Unischool Education Wordpress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: unischool
Template: unischool
*/

body {
	color: #000;
}

header.menu-style-one .header-wrapper .logo::before {
	display: none;
}


.s-color,#mega-menu-wrapper .nav>li.dropdown-holder .sub-menu li a:hover,footer .footer-list ul li a:hover,.amazing-feature .single-box i,.amazing-feature .single-box:hover h6 a,
.course-sidebar .sidebar-categories .panel .panel-body ul li a:hover,.course-sidebar .main-wrapper .tag-option ul li input[type="checkbox"]:checked + label:before,
.course-sidebar .main-wrapper .tag-option ul li input[type="checkbox"]:checked + label,.course-sidebar .main-wrapper .course-work-level ul li label:before,
.course-sidebar .main-wrapper .course-work-level ul li input[type="checkbox"]:checked + label,.course-sidebar .main-wrapper .course-location .bootstrap-select.btn-group .dropdown-toggle .bs-caret:before ,
.theme-pagination li a:hover,.theme-pagination li a.active,.course-sidebar .sidebar-course-information .price li a,.course-sidebar .sidebar-instructor-info .name ul li a:hover,
.course-details .details-wrapper .course-info [class*="col-"] div>i,.course-details .details-wrapper .panel-group .panel .panel-body ul li span i.fa-play-circle,
.theme-sidebar .sidebar-categories ul li a:hover,.theme-sidebar .sidebar-recent-news li:hover .post h6 a,.event-details .details-wrapper .event-speaker .single-speaker ul li a:hover,
.event-details .details-wrapper .event-speaker .owl-theme .owl-nav [class*=owl-]:hover,.our-instructor-profile .social-media li a:hover,.teachers-course .owl-theme .owl-nav [class*=owl-]:hover,
.mixitUp-menu li.active,.contact-us-page .contactUs-address .single-address .icon,.shop-page .shop-sidebar .shop-sidebar-list ul li a:hover,.related-product-slider.owl-theme .owl-nav [class*=owl-]:hover,
#theme-main-banner .camera_prev:before,#theme-main-banner .camera_next:before,.shop-page .shop-sidebar .single-popular-product:hover .product h6 a  {
  color: #ff0000;
}

.s-bg-color,.scroll-top,.menu-style-one #mega-menu-wrapper .nav>li.login button,.menu-style-one #mega-menu-wrapper .nav>li.login button:before,#theme-main-banner a.banner-button.button-one,
#theme-main-banner a.banner-button:hover,.bootstrap-select.btn-group .dropdown-menu li.selected a,.bootstrap-select.btn-group .dropdown-menu li:hover a,
.find-course form .action-button:hover,.registration-banner .registration-form form:before,.our-pricing-plan .single-plan-table:hover,footer .footer-logo ul li a:hover,
header.menu-style-two .top-header button.login,.our-instructor .single-member .opacity ul li a:hover,.instructor-slider .owl-dots .owl-dot.active span,
.instructor-slider .owl-dots .owl-dot:hover span,.testimonial-styletwo,.course-sidebar .course-price-filter .price-ranger .ui-widget-header,
.course-sidebar .main-wrapper .course-location .dropdown-menu > .active > a,.course-sidebar .main-wrapper .course-location .dropdown-menu > .active > a:hover,
.course-sidebar .main-wrapper .course-location .dropdown-menu > .active > a:focus,.course-sidebar .main-wrapper input[type="submit"]:hover,
.our-course .course-style-filter ul.float-left li a:hover,.our-course .course-style-filter ul.float-left li a.active,.theme-pagination li:last-child a:hover,
.course-details .details-wrapper .learn-list ul li span:before,.theme-sidebar .sidebar-search button:hover,.theme-sidebar .sidebar-keyword ul li a:hover,
.event-details .details-wrapper .event-content ul li span:before,.our-instructor .load-more:hover,.mixitUp-menu li:before,
.shop-page .shop-sidebar .product-tag ul li a:hover,.shop-page .all-product-wrapper .single-item a.cart:hover,.shop-details .single-product-details .info a:hover {
  background: #ff0000;
}

#theme-main-banner a.banner-button.button-one,#theme-main-banner a.banner-button:hover,footer .footer-logo ul li a:hover,.our-instructor .single-member .opacity ul li a:hover,
.instructor-slider .owl-dots .owl-dot.active span,.instructor-slider .owl-dots .owl-dot:hover span,.amazing-feature .single-box:hover,.our-course .course-style-filter ul.float-left li a.active,
.our-course .course-style-filter ul.float-left li a:hover,.theme-pagination li a:hover,.theme-pagination li a.active,.theme-pagination li:last-child a:hover,.theme-sidebar .sidebar-keyword ul li a:hover,
.event-details .details-wrapper .event-speaker .single-speaker:hover,.our-instructor .load-more,.our-instructor-profile .social-media li a:hover,.teachers-course .owl-theme .owl-nav [class*=owl-]:hover,
.shop-page .shop-sidebar .product-tag ul li a:hover,.shop-page .all-product-wrapper .single-item a.cart:hover,.shop-details .single-product-details .info a:hover,
.related-product-slider.owl-theme .owl-nav [class*=owl-]:hover {
  border-style: solid;
  border-color: #ff0000;
}

.registration-banner .registration-form form input:focus {border-bottom-color:#ff0000; }

.shop-details .review-tab .nav-tabs > li.active > a,
.shop-details .review-tab .nav-tabs > li.active > a:hover,
.shop-details .review-tab .nav-tabs > li.active > a:focus {
  border-top: 2px solid #ff0000;
}

.our-pricing-plan .single-plan-table {
	width: 33.333%;
	padding-left: 15px;
	padding-right: 15px;
}
.our-pricing-plan .single-plan-table h6 {
	font-size: 20px;
}
.our-pricing-plan .single-plan-table a.hvr-trim {
	display: inline-block;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}

ul.styled-list li {
	margin-left: 15px;
	list-style-type: disc;
}

#mega-menu-wrapper .nav > li > a {
	padding: 0 17px 0 10px;
}

.kc-countdown-timer span.group, .kc_button {
	background-color: #ff0000 !important;
}
.kc-countdown-timer span.group:hover, .kc_button:hover {
	color: #fff !important;
	background-color: #000 !important;
}

h2.dimaq-certification {
	display: inline-block;
	background-color: #000;
}

a {
	color: #ff0000;
}
a:hover, a:focus {
	color: #696969;
}

#mega-menu-wrapper .nav > li.menu-item.active {
	background-color: #ff0000;
	color: #fff;
}
#mega-menu-wrapper .nav > li.menu-item.active > a {
	color: #fff;
}

@media screen and (min-width: 768px) {
	.dimaq-certification.kc-container {
		position: relative;
	}
	
	.dimaq-certification.kc-container h2 {
		margin: 0;
	}
	
	.dimaq-certification.kc-container::before {
		position: absolute;
		top: 50%;
		display: block;
		width: 100%;
		height: 1px;
		background-color: #000;
		content: " ";
		z-index: 0;
	}
	
	
	section.dimaq-certification {
		position: relative;
	}
	section.dimaq-certification::before {
		position: absolute;
		top: 0;
		left: 50%;
		display: block;
		width: 1px;
		height: 100%;
		background-color: #000;
		content: " ";
	}
}

.page-content .caldera-grid .form-control {
  width: 100%;
  max-width: 100%;
  height: 50px;
  border:1px solid #eeeeee;
  padding: 0 15px 0 15px;
  border-radius: 5px;
  outline: 0;
  box-shadow: none;
}
.page-content .caldera-grid input[type="radio"] {
  margin: 4px 0 0;
}
.page-content .caldera-grid textarea.form-control {
  height: 165px;
  max-height: 165px;
  padding: 15px;
}
.page-content .caldera-grid .form-control:focus {
  border-color: #ff0000;
  box-shadow: none;
}
.page-content .caldera-grid input[type="submit"],
.page-content .caldera-grid button {
  font-family: 'Montserrat', sans-serif;
  width: 155px;
  color: #fff;
  border-radius: 3px;
  line-height: 45px;
  font-size: 14px;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  border: none;
  background-color: #ff0000;
  color: #fff;
}

.menu-style-one #mega-menu-wrapper .nav > li.login a {
	font-family: 'Montserrat', sans-serif;
	width: 130px;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 9;
	padding-left: 0px;
	max-height: 80px;
	margin-left: 35px;
	position: relative;
	font-size: 12px;
	font-weight: 600;
	line-height: 80px;
	text-align: left;
	display: inline-block;
	background-color: #ff0000;
}
.menu-style-one #mega-menu-wrapper .nav > li.login a:hover {
	color: #000;
}
.menu-style-one #mega-menu-wrapper .nav>li.login a i {
  margin-right: 5px;
  font-size: 22px;
}
.menu-style-one #mega-menu-wrapper .nav>li.login a:before{
  content: '';
  width: 25px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -17px;
  z-index: -1;
  -webkit-transform: skew(-10deg);
  transform: skew(-10deg);
  background-color: #ff0000;
}

.inner-banner {
	margin-bottom: 30px;
}
.inner-banner .opacity {
	padding: 250px 0 30px;
}
.inner-banner ul {
	display: none;
}

.sylaby h3 {
	margin-bottom: 30px;
	font-size: 20px;
}
.sylaby .kc_column {
	padding: 15px 0;
}

#mega-menu-wrapper .nav > li > a {
	font-size: 11px!important;
}

.our-pricing-plan .single-plan-table {
	margin-top: 0;
}
.our-pricing-plan .single-plan-table h6 {
	font-size: 24px;
}
.our-pricing-plan .single-plan-table ul li {
	color: #000;
	font-size: 16px;
}

.our-pricing-plan .single-plan-table.highlight {
	background: #ff0000;
}
.our-pricing-plan .single-plan-table.highlight h6, .our-pricing-plan .single-plan-table.highlight ul li, .our-pricing-plan .single-plan-table.highlight a {
	color: #fff;
}

.our-pricing-plan .single-plan-table::before {
	display: none;
}

.dimaq-prinieslo-iab a {
	color: #fff;
	text-decoration: underline;
}

footer .bottom-footer ul li {
	float: none;
	padding: 0 0 0 15px;
}

#theme-main-banner h1 {
	font-size: 50px;
	font-weight: 800;
}
#theme-main-banner .camera_caption > div {
	top: 60%;
}

p {
	line-height: 1.5;
}

.testimonial-styleOne {
	background-color: transparent;
	margin: 0;
	padding: 0 0 50px 0;
}

.faq h4 {
	color: #ff0000;
}

.our-instructor-profile img {
	display: inline-block;
	width: auto;
}

footer p.logos {
	padding: 15px 0;
	text-align: center;
}
footer p.logos img {
	display: inline-block;
	margin: 0 10px;
}

.cookies-info {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 5px 20px;
	background-color: #000;
	color: #fff;
	text-align: center;
	z-index: 999;
}

#fld_7582194_1-wrap {
	font-size: 12px;
}

#fld_9957517_1-wrap {
	margin-bottom: 30px;
	font-size: 18px;
	text-align: center;
}

footer .container.logos .row [class*="col-"] {
	position: relative;
	margin: 30px 0;
	color: #fff;
	font-weight: bold;
}
footer .container.logos .row [class*="col-"] img {
	margin: 0 auto;
}

.references-logos.owl-carousel .owl-item img {
	display: inline-block;
	width: auto;
	height: auto;
}

.testimonial-styleOne .carousel-indicators {
   
    display: none;
  
}

.thm-unit-test .posts-nav {
    margin-top: 50px;
    display: none;
}

.thm-unit-test .single-blog ul.info-meta, .our-blog.blog-details .thm-unit-test .comment-area .single-commnet .comment ul.info-meta {
    padding-left: 0px !important;
    display: none;
}

.inner-banner .opacity h2 {
    font-size: 32px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.entry-cats {
	pointer-events: none!important;
    background-color: #FF0007!important;
    font-weight: 600;
    padding: 8px;
    top: 0px;
    right: 5px;
    float: left;
    position: absolute;
}

.entry-cats:nth-child(2) {
    display:none!important;
}

@media (max-width: 450px) {
  
  .inner-banner .opacity h2 {font-size: 25px!important; padding-top: 40px;}

  
}
